package com.ssj.service.weixin.admin.dto;

import java.io.Serializable;
import java.util.List;
import java.util.Map;

public class BookShowVO implements Serializable{
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	public String showDate;
	public List<Map<String, Object>> list;
	public String getShowDate() {
		return showDate;
	}
	public void setShowDate(String showDate) {
		this.showDate = showDate;
	}
	public List<Map<String, Object>> getList() {
		return list;
	}
	public void setList(List<Map<String, Object>> list) {
		this.list = list;
	}
	
	
}
